[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#689180: unblock: meta-gnome3/1:3.4+4

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock


sorry to ask again but there was a mistake in meta-gnome3 1:3.4+3. 
Changelog says it all.

meta-gnome3 (1:3.4+4) unstable; urgency=low

  * Downgrade xul-ext-gnome-keyring to Suggests, it is only available in 
    experimental. Closes: #689176.

unblock meta-gnome3/1:3.4+4

 .''`.      Josselin Mouette
: :' :
`. `'

Reply to: